/* MAIN HTML */
* {
    margin: 0;
    padding: 0
}

body {
    background: #fff;
    color: #9a7852;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

/* LINKS */

a, a:hover {
    color: #000;
    font-weight: bold;
}

a:hover { text-decoration: none; }

/* GENERAL */

img { border: none }

.clear { clear: both; }

/* TYPOGRAPHY */

p { margin: 0 0 15px 0; }

h1 {
    color: #000;
    font-size: 24px;
    margin: 0;
}

/* WRAPPER */

#spray-tan-wrap {
    margin: 20px 40px;
    max-width: 1000px;
    text-align: left;
}

h1 {
    font-size: 3.8em;
    margin: 0 0 20px 0;
}

h1 a, h1 a:hover {
    color: #82623f;
    font-weight: 300;
    text-decoration: none;
}

#spray-tan-info {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border: 1px solid #999;
    border-radius: 10px 10px 10px 10px;
    float: left;
    padding: 20px;
    position: relative;
    width: 40%;
    z-index: 1;
}

#spray-tan-info ul { margin: 0 0 0 20px }

#spray-tan-info li { padding: 3px 0; }

#spray-tan-info li strong { color: #643f15; }

#spray-tan-prices {
    float: left;
    margin-left: 5%;
    width: 45%;
}

#spray-tan-prices ul {
    list-style-type: none;
    margin: 10px 0 0 0;
}

#spray-tan-prices li {
    color: #000;
    font-weight: bold;
    padding: 3px 0;
    text-align: center;
    text-transform: uppercase;
}

.callnow {
    color: #000;
    font-size: 2.1em;
    font-weight: bold;
    text-align: center;
}

.callnow a { color: #000; }

.tagline {
    font-size: 2.8em;
    font-weight: 300;
}

.footerimg {
    margin-top: -150px;
    position: relative;
    width: 100%;
    z-index: -1;
}

/* GALLERY */

.imggallery { margin: 10px 0 20px 0; }

.imggallery h2 {
    font-size: 0.8em;
    font-weight: normal;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.imggallery img {
    float: left;
    margin: 1%;
}

/* mobile devices */
@media  (max-width: 480px) {  
    #spray-tan-wrap {
        font-size: 14px;
        margin: 4%;
        width: 85%;
    }

    h1 {
        font-size: 2em;
        font-weight: 400;
    }

    #spray-tan-info {
        float: none;
        width: 95%;
    }

    #spray-tan-prices {
        float: none;
        margin-top: 10px;
        width: 95%;
    }

    .callnow { font-size: 1.5em; }

    .tagline { font-size: 0.9em; }

    .footerimg { margin-top: 20px; }

    .imggallery .thumb, .imggallery img { width: 25% }
}

/* tablet devices */
@media (max-width: 767px) {
        #spray-tan-wrap {
        margin: 4%;
        width: 85%;
    }

    h1 {
        font-size: 2.2em;
        font-weight: 400;
    }

    #spray-tan-info {
        float: none;
        width: 95%;
    }

    #spray-tan-prices {
        float: none;
        margin-top: 10px;
        width: 95%;
    }

    .callnow { font-size: 1.5em; }

    .tagline { font-size: 1.5em; }

    .footerimg { margin-top: 20px; }

    .imggallery .thumb, .imggallery img { width: 18% }
}